Subject: Re: Coal/Freight Candidate Jerry Prager
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 07:33:25 -0700 (PDT)

Thanks, Alan.  I just got off the phone with the other candidate, Donald
Duncan, and he, too, appears strong.  Donald has been an in-house energy
lawyer in Houston for 24 years, most recently with Eagle Global Logistics
(EGL), an international freight forwarder, which he left in May.  EGL is
suffering severe financial problems which comes as no surprise since their
principal client base are the computer manufacturers and tech companies that
have all suffered dramatic losses over the past 3-5 quarters.

Notably, Donald spent 9 years with Pennzoil's mining business and, as such,
is intimately familiar with the coal industry.  He also worked on a major
coal seam degasification project for Sonat in the '80s in the Black Warrior
Basin of Alabama.

Donald has the advantage of being familiar with both the coal and freight
industries and of being already in Houston.  He is very interested in you
and, as with Jerry Prager, let me encourage you to call him directly if you
are interested in speaking with him.  He is available anytime after 2:00
p.m. today and anytime tomorrow morning.  He can be reached at 713.515.4863.

Of course, if you are interested in additional information, please feel free
to give me a call.  Best regards,

Lee Allbritton
888.296.5770 (tel)

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, July 12, 2001 9:23 AM
Subject: RE: Coal/Freight Candidate Jerry Prager

> I will try to give him a call later today.
>
> Alan
>
>     -----Original Message-----
>    From:   "Lee Allbritton" <[email-masked]>@ENRON
>
[mailto:IMCEANOTES-+22Lee+20Allbritton+22+20+3Callbritton+40clausman+2Ecom+3
[email-masked]]
>
>
>    Sent:   Thursday, July 12, 2001 8:46 AM
>    To:     Aronowitz, Alan
>    Cc:     Cash, Michelle
>    Subject:  Coal/Freight Candidate Jerry Prager
>
>
>    Good morning, Alan.  Since our last discussion  yesterday, I have had a
>    detailed conversation with Jerry Prager and am pleased  to report that,
>    not only is he an experienced energy lawyer who is very familiar  with
>    the coal industry, but that he is also experienced in the legal issues
>    involved in the freight and transportation of coal and other energy
>    products.  Licensed in both Texas and Ohio, of course, Jerry is an
>    attractive candidate.  Interestingly, when he had his own law practice
>    in  Dallas ('97 -- '99), he represented Enron Oil & Gas in Mexico on a
>    variety  of upstream transactions.  He is also fluent in Spanish.
>
>    Jerry is available to visit with you today or  tomorrow afternoon by
>    telephone.  His direct number in Cincinatti is  513.721.5525 and I want
>    to encourage you to call him directly if you are  interested.  I will
be
>    out of the office between 10:00 and 1:00, but will  be in the office
>    this afternoon if you would like to visit.  Best  regards,
>
>    J. Lee Allbritton, Jr.
>    Vice President, General  Counsel & Director of Attorney Recruiting
>    Clausman Legal Staffing,  Inc.
>    816 Congress Avenue, Ste. 1100
>    Austin, Texas 78701
>    512.493.5770  (tel)
>    512.493.5771 (fax)
>    888.296.5770  (toll-free)
>
>